Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000646bareos-core[All Projects] webuipublic2016-04-21 15:192017-06-08 16:40
Reporterhostedpower 
Assigned To 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSDebianOS Version8
Product Version15.2.3 
Target VersionFixed in Version16.2.4 
Summary0000646: Problems with certain characters in client name
DescriptionHi,


I have added clients with as name for example web.hosted-power.com. This works perfectly inside bareos itself but not in the GUI.

As soon as I try to go the client it shows: page not found.

This way I cannot see the client info of all these clients.
Steps To Reproduce- Create a client inside bareos with name: web.hosted-power.com
- Open the webui and go to Clients
- Click on the client name
- Page not found will be shown instead of the client details
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships
has duplicate 0000595closed Clients view in Webui doesn't work when there are dots in the client names 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-04-21 15:19 hostedpower New Issue
2016-06-10 17:01 frank Relationship added has duplicate 0000595
2016-06-10 17:01 frank Assigned To => frank
2016-06-10 17:01 frank Status new => feedback
2016-07-15 16:21 frank Status feedback => resolved
2016-07-15 16:21 frank Fixed in Version => 16.2.4
2016-07-15 16:21 frank Resolution open => fixed
2017-06-08 16:40 frank Status resolved => closed
2017-06-08 16:40 frank Assigned To frank =>


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker